IntlTimeZone::fromDateTimeZone
IntlTimeZone::getDisplayName
IntlTimeZone
PHP Manual

# IntlTimeZone::getCanonicalID

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getCanonicalID — Get the canonical system timezone ID or the normalized custom time zone ID for the given time zone ID

### Description

public static string IntlTimeZone::getCanonicalID ( string `$zoneId` [, bool `&$isSystemID` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

`isSystemID`

### Return Values

IntlTimeZone::fromDateTimeZone
IntlTimeZone::getDisplayName
IntlTimeZone
PHP Manual